<!DOCTYPE html>
<html>
  <head>
	<title></title>
  </head>
  <body>
	<main>
		<div>
			<h1>My Lists</h1>
				<table>
					<tr>
						<thead>
							<tr>
								<th>Name</th>
								<th>Number of items</th>
							</tr>
						</thead>
						<tbody>
							{% for a_todo_list in all_the_lists %}
							<tr>
								<td><a href="{% url 'todo_list_detail' a_todo_list.id %}"> {{ a_todo_list.name }} </a></td>
								<td> {{ a_todo_list.items.all|length }} </td>
							</tr>
							{% endfor %}
						</tbody>
		</div>
	</main>

  </body>
</html>
